Support » Plugin: Mailigen Widget » Doesn't work

  • All I get is:
    Plugin could not be activated because it triggered a fatal error.
    Parse error: syntax error, unexpected ‘:’ in …/wp-content/plugins/mailigen-widget/mailigen-widget.php on line 385

    Tried removing themes and other plugins, but still no different

Viewing 1 replies (of 1 total)
  • Plugin Author Mailigen

    (@krisjanisimedialv)

    Thank you for pointing out the problem. The bug is fixed in version 1.1.1 and you should be able to activate the plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘Doesn't work’ is closed to new replies.